# DocBook to HTML - Class Synopses

## Parameters

`db2html.classsynopsis.language`

  The default programming language used to format `classsynopsis` elements

## Modes

`db2html.class.cpp.mode`

`db2html.class.python.mode`

## `db2html.classsynopsis.language`

The default programming language used to format `classsynopsis` elements

### Description

## `db2html.class.cpp.mode`

### Description

## `db2html.class.python.mode`

### Description